Subject: Moving cygwin to W2k from Win95
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: cygwin <[email-masked]>
Date: Wed, 3 Oct 2001 17:01:35 +0100

On Wednesday 3 Oct 01, Brian Keener writes:
> The other problem I have is then if I try to do a man (ie a man login or any 
> other command) I get an error similar to:
> 
> briank@FPC_ATL_BKNB ~
> $ man login
> Formatting page, please wait...
> Error executing formatting or display command.
> System command (cd /usr/man ; (echo -e ".pl 1100i"; cat /usr/man/man1/login.1; 
> e
> cho ".pl \n(nlu+10") | /usr/bin/tbl | /usr/bin/groff -Tascii -mandoc | gzip > 
> /u
> sr/man/cat1/login.1.gz) exited with status 32512.

Read the FAQ entry "Why doesn't man (or apropos) work?"

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/